
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BasicAPI", "BasicAPI\BasicAPI.vbproj", "{24854032-0F2B-4648-A82E-5C0E2AA2824D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24854032-0F2B-4648-A82E-5C0E2AA2824D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24854032-0F2B-4648-A82E-5C0E2AA2824D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24854032-0F2B-4648-A82E-5C0E2AA2824D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24854032-0F2B-4648-A82E-5C0E2AA2824D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
